Bug 484674 - python-dns not available in EPEL4
python-dns not available in EPEL4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-dns (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 09:04 EST by Nils Breunese
Modified: 2009-02-16 17:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 17:25:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nils Breunese 2009-02-09 09:04:32 EST
There is a python-dns package available in EPEL5, but not in EPEL4. As far as I can see the only requirement for python-dns is Python 2.2 (http://www.dnspython.org/svn/dnspython/head/README), so could python-dns be built for EPEL4 as well?
Comment 1 Jeffrey C. Ollie 2009-02-09 09:33:21 EST
Package Change Request
======================
Package Name: python-dns
New Branches: EL-4
Owners: jcollie
Comment 2 Kevin Fenzi 2009-02-10 17:40:32 EST
cvs done.
Comment 3 Jeffrey C. Ollie 2009-02-16 17:25:41 EST
Packages should now be available.

Note You need to log in before you can comment on or make changes to this bug.